// Ini parser v0.2.9 // cyperdark#6890 // https://github.com/cyperdark/ck-tools


[General]
    Name: !　-　『TS - RK』 - Project SHIRAKAMI - Lite (Blacky edit)
    Author: thetasigma x [RK] x zone
    Version: latest
    AnimationFramerate: 60

// -=- Cursor
    CursorCentre: 1
    CursorExpand: 0
    CursorRotate: 0
	CursorTrailRotate: 0
	
// -=- Slider
    SliderBallFlip: 1
    CursorTrailRotate: 0
    SpinnerFadePlayfield: 0
    SliderBallFrames: 60
    HitCircleOverlayAboveNumer: 1
    SliderStyle: 2
    AllowSliderBallTint: 1


[Colours]
// -=- Combo Colors
    Combo1: 120,120,255

// -=- Misc Colors
    MenuGlow: 233,169,164
    InputOverlayText: 255, 255, 255

// -=- Slider Colors
    SliderBorder: 120,120,120
    SliderTrackOverride: 3,3,12

// -=- Song Select
    SongSelectActiveText: 101,247,251
    SongSelectInactiveText: 101,143,162


[Fonts]
// -=- Circle Font
    HitCirclePrefix: Assets/default/default
    HitCircleOverlap: 160

// -=- Score Font
    ScorePrefix: Assets/score/score
    ScoreOverlap: 9

// -=- Combo Font
    ComboPrefix: Assets/score/combo
    ComboOverlap: 9
